News:

SMF 2.1.1 has been released! Take it for a spin! Read more.

Main Menu

SMF 1.1 Final

Started by Grudge, December 02, 2006, 10:04:44 AM

Previous topic - Next topic

jdvarner

Is the option to send a message/email to all members still available? Looking for where it use to be but can't find it.

vbgamer45

Quote from: jdvarner on December 05, 2006, 09:41:02 PM
Is the option to send a message/email to all members still available? Looking for where it use to be but can't find it.
Go to News and newsletters in the admin section of your forum.
Community Suite for SMF - Take your forum to the next level built for SMF, Gallery,Store,Classifieds,Downloads,more!

SMFHacks.com -  Paid Modifications for SMF

Mods:
EzPortal - Portal System for SMF
SMF Gallery Pro
SMF Store SMF Classifieds Ad Seller Pro

jdvarner


mazilo

Quote from: J J Williams on December 05, 2006, 06:27:36 PMAs of what I said previously, we have no seperate package; there is not really a difference between the PHP and MySQL used, so just use the regular install package and you'll be find. If you go to http://docs.simplemachines.org, you will be able to work on from there.
Many thanks and I will give that a try.

Daniel15

Quotemost mods will work on 1.1

You just need to emulate your version while installing mods

when you are at package manager add this at the end of the url..

;emulate_version=1.1 RC3
Hmmm... I never knew about this. Is it a new feature?
Anyways, I'll be upgrading my MOD files soon ;)
Daniel15, former Customisation team member, resigned due to lack of time. I still love everyone here :D.
Go to smfshop.com for SMFshop support, do NOT email or PM me!

JjCianTaR

Quote from: SleePy on December 05, 2006, 08:30:46 PM
most mods will work on 1.1

You just need to emulate your version while installing mods

when you are at package manager add this at the end of the url..

;emulate_version=1.1 RC3



Dosen't work for me.

Daniel15

I just updated my main forum (well, in the process of it), and I must say, it was quite painless (I haven't really done a large SMF upgrade such as this before...).
I was having some problems with my theme, but I hacked together a SMF 1.1-compatible one, and am installing it now :D
Daniel15, former Customisation team member, resigned due to lack of time. I still love everyone here :D.
Go to smfshop.com for SMFshop support, do NOT email or PM me!

Logue


clown.catalak

ı want to ask you something ı from turkey also my forums is turkish ı upgrade new smf versions and turkish pacht but somethink write in english in adminastrator panel why _?

luxsat

Just installed the new 1.1 and having a problem in all templates
When We click the Mark Read button ( Alles Gelezen ) we get the following message
QuoteAn Error Has Occurred! Session verification failed. Please try logging out and back in again, and then try again.
Logging in and out don't help all stays the same ?
http://www.luxsat.eu/forum/index.php
Groetjes van Jef 

Ben_S

Sounds like old templates, try the default template, mark as read contains the session id in 1.1 so it sounds like you don't have this in your templates.
Liverpool FC Forum with 14 million+ posts.

luxsat

In a Simple Machines defuald template it Works , houw can I get in the template that is in use ?
Groetjes van Jef 

Foreverpurple

I'm using Tiny Portal with my SMF install... I just upgraded my SMF and now it says my copy is illegal.   ::)

tironsi

how can I download this new version in my forum, can anyone help me out please? My current forum version is: SMF 1.0.9.. Thanx in advance

J. Williams

Quote from: Foreverpurple on December 06, 2006, 11:10:56 AM
I'm using Tiny Portal with my SMF install... I just upgraded my SMF and now it says my copy is illegal.   ::)

Please try re-uploading the new themes and sources by hand as WebInstall comes up with this problem.
Joshua Jon Williams
Back in Action.

luxsat

Problem solved for LuxSat , used upgrade template and is now compatible with 1.1
Thanks
Groetjes van Jef 

thegpg

Quote from: tironsi on December 06, 2006, 11:55:41 AM
how can I download this new version in my forum, can anyone help me out please? My current forum version is: SMF 1.0.9.. Thanx in advance


What they said.  I cannot get the new version to install.  I have DLed it from the appropriate area but my package manager says it is corrupt.  I tried this process 3x and have never had an issue with an update/upgrade before.

Please help!!

karalahana

It's Great work! Thanks SMF

tironsi

Quote from: thegpg on December 06, 2006, 01:25:35 PM
Quote from: tironsi on December 06, 2006, 11:55:41 AM
how can I download this new version in my forum, can anyone help me out please? My current forum version is: SMF 1.0.9.. Thanx in advance


What they said.  I cannot get the new version to install.  I have DLed it from the appropriate area but my package manager says it is corrupt.  I tried this process 3x and have never had an issue with an update/upgrade before.

Please help!!

Exactly the very same thing happened to me too

kristien

I uploaded all files to where smf rc 3 was and when i try to run upgrade.php i get :
No input file specified.

What is wrong ?

Thanks for the help!

Advertisement: